.list {
  padding: 0;
  margin: 0;
  list-style: none;

  /**& > li {
    margin-bottom: 60px;
    border-bottom: 1px solid #F1F1F1;

    &:last-child {
      border-bottom: none;
    }
  }*/
}

.group {
  margin-bottom: 60px;
  padding: 56px 56px 31px;
  box-sizing: border-box;

  border-radius: 60px;
  background-color: #f1f0ff;

  &_title {
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: 800;
  }

  &_box {
    margin-bottom: 25px;
  }

  &_tglink {
    & > a {
      color: blue;
      text-decoration: underline;
    }
  }
}

.members {
  padding: 0;
  margin-left: 40px;
  list-style: none;

  font-family: 'Jost';

  & > li {
    margin-bottom: 12px;
  }

  &_name {
    font-size: 18px;
  }

  &_position {
    font-size: 16px;
    color: #7d7d7d;
  }
}
